Subject: [ipr-announce] IPR Disclosure: Azuki Systems, Inc.'s Statement about IPR related to draft-lefaucheur-cdni-logging-delivery-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 24 Apr 2012 12:31:48 -0700

Dear Francois Le Faucheur, Mahesh Viveganandhan, Kent Leung:

 An IPR disclosure that pertains to your Internet-Draft entitled "CDNI Logging
Formats for HTTP and HTTP Adaptive Streaming Deliveries" (draft-lefaucheur-cdni-
logging-delivery) was submitted to the IETF Secretariat on 2012-04-24 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1765/). The title of the IPR disclosure is
"Azuki Systems, Inc.'s Statement about IPR related to draft-lefaucheur-cdni-
logging-delivery-00."");

The IETF Secretariat